<TruckWheel
	Mesh="wheels/h3lkp160"
	Radius="0.56"
	Width="0.45"
	_template="Heavy"
	TracksTexture="default"
>
	<WheelFriction _template="Default" />
	<WheelSoftness _template="Stiff" />
</TruckWheel>
<_templates Include="trucks" />
<_templates Include="trucks" />
